<?php

class mycommands{
  function chatcommand1($chat,$player){
    ChatSendServerMessage( $player[1] & '$z$fff deteste cette map!');
  }

  function chatcommand2($chat,$player){
    ChatSendServerMessage( $player[1] & '$z$fff adore cette map!');
  }
}

$this->AddPlugin(new mycommands());
$this->addChatCommand('chier', true, 'chatcommand1');
$this->addChatCommand('hum', true, 'chatcommand2');
?>